@charset "Shift_JIS";
body{	background: #ffffff url(../img/bg_top.gif) repeat-x left top !important;}

#wrap_top{
	width:800px;
	margin:9px auto 40px auto;
}

#top_flash{
	width:800px;
	height:192px;
	overflow:hidden;
	clear:both;
	margin: 3px auto 0 auto;
}

/*#wrap_top
--------------------------------*/
#wrap_top #main{
	width:600px;
	float:left;
}

#wrap_top #r_side{
	width:180px;
	float:right;
}

#wrap_top #main .bor_green_box{
	border:solid 2px #00a040;
	margin-bottom:22px;
}

#wrap_top #main .bor_green_box h2{ margin-bottom:12px;}
#wrap_top #main .bor_green_box p{ margin-bottom:12px;}


#wrap_top #main .bor_blue_box{
	border:solid 2px #3366cc;
	margin-bottom:22px;
}

#wrap_top #main .bor_blue_box h2{ margin-bottom:12px;}

#wrap_top #main .bor_blue_box p{ margin-bottom:12px}


#wrap_top #main .bor_pink_box{
	border:solid 2px #E85298;
	margin-bottom:22px;
}

#wrap_top #main .bor_pink_box h2{ margin-bottom:12px;}

#wrap_top #main .bor_pink_box p{ margin-bottom:12px}


#wrap_top #main .bor_pink_box02{
	border:solid 2px #CCCCCC;
	margin-bottom:15px;
	padding-top:6px;
}

#wrap_top #main .bor_pink_box02 h2{ margin-bottom:12px;}

#wrap_top #main .bor_pink_box02 p{ margin-bottom:12px}


#wrap_top #top_artist_list{
	width:600px;
	text-align:center;
	background: url(../img/top_bg_artist_list.gif) no-repeat left top; 
}

#wrap_top .top_artist_list_foot{
	background: url(../img/top_waku_foot.gif) no-repeat left top;
	height:18px;
}


/*ƒ`ƒPƒbƒg ticket_box*/
#ticket_box{}

#wrap_top #main .waku_head{
	width:600px;
	background: url(../img/waku_ticket_head2.gif) no-repeat left bottom;
	height:11px;
}

#wrap_top #main .waku_foot{
	width:600px;
	background: url(../img/waku_ticket_foot2.gif) no-repeat left bottom;
	height:9px;
	margin-bottom:20px;
}

#wrap_top #main .waku_bg{
	width:600px;
	background: url(../img/waku_bg_ticket2.gif) repeat-y left bottom;
}

#wrap_top #main .waku_bg .bac_col_white_box{
	width:564px;
	margin:0 auto;
	background-color:#ffffff;
	padding:10px;
	border:solid 1px #dadada;
}

#wrap_top #main .waku_bg .bac_col_white_box p{ margin-bottom:1em;}

#wrap_top #main .waku_bg .bac_col_white_box dl{
	width:165px;
	float:left;
	margin-right:11px;
	border:solid 1px #b8b8b8;
	padding:1px;
	height:125px;
}

#wrap_top #main .sp_lef{
margin-left:20px;

}

#wrap_top #main .waku_bg .bac_col_white_box dl.nopad{ margin-right:0;}
#wrap_top #main .waku_bg .bac_col_white_box dl dd{ padding:0 8px;}
#wrap_top #main .waku_bg .bac_col_white_box dl dd p{ margin-bottom:1em;}


#wrap_top #main .bac_col_gray{
	width:570px;
	background-color:#eeeeee;
}

#wrap_top #main .bac_col_gray ul{ padding:0 20px 10px 20px;}
#wrap_top #main .bac_col_gray ul li{
	background: url(../img/ic_dot.gif) no-repeat 0px 5px;
	padding-left:12px;
}


















